Bug 1317266 - Display search result in white even Adwaita theme is in dark mode
Display search result in white even Adwaita theme is in dark mode
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 11:11 EDT by Couret Charles-Antoine
Modified: 2017-12-12 05:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:58:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example of nautilus search (44.60 KB, image/png)
2016-03-13 11:11 EDT, Couret Charles-Antoine
no flags Details
Grid view (109.19 KB, image/png)
2016-03-23 20:06 EDT, Andrew Cook
no flags Details

  None (edit)
Description Couret Charles-Antoine 2016-03-13 11:11:18 EDT
Created attachment 1135904 [details]
Example of nautilus search

I used all Gnome apps with Adwaita theme in dark mode.
Nautilus theme is dark, but not in "search mode", this section still in white. The result is difficult to read.

I think the screenshot will be clearer for you.
Comment 1 Andrew Cook 2016-03-23 20:06 EDT
Created attachment 1139781 [details]
Grid view

Any time its in the grid view the background is fixed to white, i imagine someones added an explicit colour to it and somehow no other dev has noticed or cared

As a workaround you can switch to list view during a search
Comment 2 Jan Kurik 2016-07-26 00:41:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 3 Fedora End Of Life 2017-11-16 14:36:27 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2017-12-12 05:58:46 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.